Bug 178224 - Incorrect grammar: "it's" should be "its"
Incorrect grammar: "it's" should be "its"
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Don Domingo
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2006-01-18 12:37 EST by Phi-Long Tran
Modified: 2010-08-25 19:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-14 20:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phi-Long Tran 2006-01-18 12:37:19 EST
From Bugzilla Helper:
User-Agent: Opera/8.51 (Windows NT 5.2; U; en)

Description of problem:
The following sentence is incorrectly using the contraction "it's":
Each class has it's own associated set of permissions.
The sentence should be using the possessive "its" (with no apostrophe):
Each class has its own associated set of permissions.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. View the URL.

Additional info:
Comment 1 Phi-Long Tran 2006-01-18 12:43:49 EST
rhel-selg(EN)-4-HTML-RHI (2005-02-15-T16:20)
Comment 2 Mike Behm 2006-02-06 08:22:15 EST
Made change as requested.
Comment 3 Karsten Wade 2006-03-30 14:15:05 EST
No longer a member of the documentation group, reassgning to group manager to
Comment 4 Michael Hideo 2007-06-06 01:02:23 EDT
Adding ecs-dev-list@redhat.com for wider coverage
Comment 5 Michael Hideo 2007-10-22 22:43:43 EDT
Removing automation notification

Note You need to log in before you can comment on or make changes to this bug.